local L = LibStub("AceLocale-3.0"):NewLocale("MageAnnounce", "ruRU")
if not L then return end
     
	----- Options Names -----
	L["Options"] = "Настройки"
	L["General"] = "Общие"
	L["General Options"] = "Общие настройки"
	L["Enable in BGs"] = "Разрешить на ПС"
	L["Enable Outside Instances"] = "Разрешить вне подземелий"
	L["Custom Channel"] = "Спецканал"
	L["Number of Spam Messages"] = "Количество сообщений"
	--
	L["Message"] = "Сообщение"
	L["Messages"] = "Сообщения"
	L["Show in Raid"] = "Показывать в Рейде"
	L["Show in Party"] = "Показывать в Группе"
	L["Show in Custom Channel"] = "Показывать в спецканале"
	-- Polymorph Options
	L["Polymorph Options"] = "Превращение"
	L["I use a focus macro"] = "Макрос с фокусом"
	L["Enable Warning Messages"] = "Разрешить предупреждения"
	L["Warning Message"] = "Предупреждение"
	-- Other Spell Options
	L["Counterspell Options"] = "Антимагия"
	L["Slow Options"] = "Замедление"
	L["Portal Options"] = "Порталы"

	----- Options Descriptions -----
	L["Shows the Options Menu"] = "Показать меню настроек"
	L["Enable messages in Battlegrounds"] = "Разрешить сообщения на ПС"
	L["Enable messages outside Instances"] = "Разрешить сообщения вне подземелий"
	L["Custom channel to show messages in"] = "Выбранный канал для показа сообщений"
	L["Number of Duplicate Messages to Spam"] = "Количество копий сообщения для спама"
	-- Polymorph Options
	L["Show Polymorph Options"] = "Показать настройки Превращения"
	L["Check this if you use a focus macro for sheeping"] = "Пометьте, если вы используете макрос на основе фокуса для превращения"
	L["List of messages to be displayed when polymorphing, each message must be on a seperate line"] = "Список сообщений для показа при превращениях, каждое сообщение должно быть на отдельной строке"
	L["Message to be displayed when counterspelling"] = "Сообщение для показа при использовании Антимагии"
	L["Message to be displayed when slowing"] = "Сообщение для показа при использовании Замедления"
	L["Toggles the display of polymorph messages in raid chat"] = "Включает или выключает показ сообщений о превращении в канале рейда"
	L["Toggles the display of polymorph messages in party chat"] = "Включает или выключает показ сообщений о превращении в канале группы"
	L["Toggles the display of polymorph messages in the custom channel"] = "Включает или выключает показ сообщений о превращении в выбранном канале"
	L["Toggles the sending of polymorph warning via whisper"] = "Включает или выключает персональные предупреждения о превращении"
	L["Message to be sent to party members who target your target when polymorphing"] = "Предупреждение, которое получат члены группы, которые держат в цели объект вашего превращения"
	-- Counterspell Options
	L["Show Counterspell Options"] = "Показать настройки Антимагии"
	L["Toggles the display of counterspell messages in raid chat"] = "Включает или выключает показ сообщения об использовании Антимагии в канале рейда"
	L["Toggles the display of counterspell messages in party chat"] = "Включает или выключает показ сообщения об использовании Антимагии в канале группы"
	L["Toggles the display of counterspell messages in the custom channel"] = "Включает или выключает показ сообщения об использовании Антимагии в выбранном канале"
	-- Slow Options
	L["Show Slow Options"] = "Показать настройки Замедления"
	L["Toggles the display of slow messages in raid chat"] = "Включает или выключает показ сообщения об использовании Замедления в канале рейда"
	L["Toggles the display of slow messages in party chat"] = "Включает или выключает показ сообщения об использовании Замедления в канале группы"
	L["Toggles the display of slow messages in the custom channel"] = "Включает или выключает показ сообщения об использовании Замедления в выбранном канале"
	-- Portal Options
	L["Show Portal Options"] = "Показать настройки Порталов"
	L["Toggles the display of portal messages in raid chat"] = "Включает или выключает показ сообщения о Порталах в канале рейда"
	L["Toggles the display of portal messages in party chat"] = "Включает или выключает показ сообщения о Порталах в канале группы"
	L["Toggles the display of portal messages in the custom channel"] = "Включает или выключает показ сообщения о Порталах в выбранном канале"
	L["Message to be displayed when opening a portal, %s will be replace with the city name"] = "Сообщение, которое будет показано при открытии портала. %s будет заменено на название города"
	----- Default Messages -----
	L["Now Polymorphing %t"] = "Превращаю %t"
	L["Counterspelling %t"] = "Антимагия на %t"
	L["Slowing %t"] = "Замедляю %t"
	L["Incoming Portal to %s"] = "Открывается %s"
	L["I am casting Polymorph on your target. Please stop attacking!"] = "Я превращаю вашу цель. Прекратите атаку!"

	----- Usage Descriptions -----
	L["<Your message>"] = "<Ваше сообщение>"
	L["<Channel>"] = "<Канал>"

	----- Spell Strings -----
	L["Portal"] = "Портал"
	L["Polymorph"] = "Превращение"
	L["Counterspell"] = "Антимагия"
	L["Slow"] = "Замедление"